
					/* Webkit */
			::selection {
			background: #ff2070;
			}
							/* Gecko/Mozilla */
			::-moz-selection {
			background: #ff2070;
			}
		
		
		
								
					body{
						 color: #494949; 			 font-size: 17px; 			font-weight: 400;			}
											
		
		
					.header_bottom,
			.header_top,
			.fixed_top_header .bottom_header{
			background-color: rgba(255,255,255,0);
			}

			
				.header_bottom,
				.header_top,
				.fixed_top_header .bottom_header{
				border-bottom: 0;
				}

				.header_bottom,
				.fixed_top_header .bottom_header{
				box-shadow: none;
				}

				.header_top .right .inner > div:first-child,
				.header_top .right .inner > div,
				.header_top .left .inner > div:last-child,
				.header_top .left .inner > div {
				border: none;
				}

			
		
																
		


		
		
			.header_top,
			.fixed_top_header .top_header,
			.fixed_top_header nav.mobile_menu{
			background-color: rgba(255,255,255,0);
			}
						
		
		
		

														.content{
					margin-top: -80px;
					}
				
					
					.logo_wrapper,
			.side_menu_button,
			.shopping_cart_inner
			{
			height: 80px;
			}
			.content.content_top_margin{
			margin-top: 80px !important;
			}

			header:not(.centered_logo) .header_fixed_right_area {
			line-height: 80px;
			}

								
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 577px;
				}
				
		
		
		
							nav.main_menu > ul > li > a{
			line-height: 80px;
			}
		
		
		
		
		
		
		
		

		

																		

						
		
		
		
		
		
				
						
		
		
		
					h1,
			.h1,
			.title h1,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title{
				color: #ffffff; 							font-family: 'Roboto Condensed', sans-serif;
						font-size: 70px; 			line-height: 60px; 			font-style: normal; 			font-weight: 700; 						text-transform: uppercase; 			}
				
		
											h2,
			.h2,
			h2 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
			color: #1c1c1c; 							font-family: 'Roboto Condensed', sans-serif;
						font-size: 30px; 			line-height: 40px; 						font-weight: 600; 						text-transform: none; 			}
							h3,
			.h3,
			h3 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h3.elementor-heading-title {
			color: #008081; 							font-family: 'Roboto Condensed', sans-serif;
						font-size: 17px; 						font-style: normal; 			font-weight: 700; 									}
							h4,
			.h4,
			h4 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h4.elementor-heading-title {
			color: #ffffff; 							font-family: 'Roboto Condensed', sans-serif;
						font-size: 18px; 			line-height: 22px; 			font-style: normal; 			font-weight: 700; 						text-transform: uppercase; 			}
							h5,
			.h5,
			h5 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h5.elementor-heading-title,
			.q_icon_with_title .icon_text_holder h5.icon_title{
										font-family: 'Roboto', sans-serif;
						font-size: 16px; 						font-style: italic; 			font-weight: 400; 						text-transform: none; 			}
				

					p,
            body.qode-overridden-elementors-fonts .elementor-widget-heading p.elementor-heading-title {
			color: #494949;							font-family: 'Roboto Condensed', sans-serif;
						font-size: 17px;			line-height: 22px;			font-style: normal;			font-weight: 400;									}
			.filter_holder ul li span,
			blockquote h5,
			.q_social_icon_holder .simple_social,
			.header-widget.widget_nav_menu ul.menu li a,
			.side_menu a,
			.side_menu li,
			.side_menu span,
			.side_menu p,
			.side_menu .widget.widget_rss li a.rsswidget,
			.side_menu #wp-calendar caption,
			.side_menu #wp-calendar th,
			.side_menu #wp-calendar td,
			aside .widget #lang_sel_list li a,
			aside .widget #lang_sel li a,
			aside .widget #lang_sel_click li a,
			.wpb_widgetised_column .widget #lang_sel_list li a,
			.wpb_widgetised_column .widget #lang_sel li a,
			.wpb_widgetised_column .widget #lang_sel_click li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_list li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_click li a,
			section.side_menu #lang_sel_list li a,
			section.side_menu #lang_sel li a,
			section.side_menu #lang_sel_click li a,
			footer #lang_sel_list li a,
			footer #lang_sel li a,
			footer #lang_sel_click li a,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			.side_menu #lang_sel_list.lang_sel_list_horizontal a,
			.side_menu #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a{
			color: #494949;			}
			.header_top #lang_sel > ul > li > a,
			.header_top #lang_sel_click > ul > li> a,
			footer #lang_sel ul li a,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul li a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel_click ul ul a span,
			section.side_menu #lang_sel ul li a,
			section.side_menu #lang_sel ul ul a,
			section.side_menu #lang_sel ul ul a:visited,
			section.side_menu #lang_sel_click > ul > li > a,
			section.side_menu #lang_sel_click ul ul a,
			section.side_menu #lang_sel_click ul ul a:visited{
			color: #494949 !important;			}
										a, p a{
			color: #008081;			font-style: normal;			font-weight: 700;						}

							h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
				.q_icon_with_title .icon_with_title_link,
				.blog_holder article .post_description a:hover,
				.blog_holder.masonry article .post_info a:hover,
				.breadcrumb .current,
				.breadcrumb a:hover,
				.portfolio_social_holder a:hover,
				.latest_post_inner .post_infos a:hover{
				color: #008081;
				}
										a:hover,p a:hover,
			h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
			.q_tabs .tabs-nav li a:hover,
			.q_icon_with_title .icon_with_title_link:hover,
			.blog_holder article .post_description a:hover,
			.blog_holder.masonry article .post_info a:hover,
			.portfolio_social_holder a:hover,
			.latest_post_inner .post_infos a:hover{
			color: #006d6d;						}
		

		
				
				
		
		

		
		
		
										
		
		
		
						.google_map{
				height: 750px;
				}
				
		
					.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
			background-color: #ffffff;
			}
			footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
			background-color: #ffffff !important;
			}
		
		
					.footer_top .column_inner > div h2,
			.footer_top .column_inner > div h3,
			.footer_top .column_inner > div h4,
			.footer_top .column_inner > div h5,
			.footer_top .column_inner > div h6 {
			color:#008081;
			}
							.footer_top,
			.footer_top p,
			.footer_top span,
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span {
			color: #008081;
			}
						
		
					.footer_bottom_holder, #lang_sel_footer{
			background-color:#ffffff;
			}

		
		
					.footer_bottom_holder{
			padding-bottom: 60px			}
					.footer_bottom{
			padding-top: 60px;
			}
		

		
					.footer_top h5 {
			font-family: "Roboto Condensed", sans-serif;font-size: 16px;font-weight: 400;color: #008081;font-style: normal			}
		
					.footer_top,
			.footer_top p,
			.footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_shortcode):not(.qode_icon_font_elegant):not(.qode-icon-kiko),
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span{
			font-size: 16px;font-weight: 400;font-style: normal			}
		
		
		
					.footer_bottom_holder,
			.footer_bottom,
			.footer_bottom p,
			.footer_bottom_holder p,
			.footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_font_elegant){
			font-family: "Roboto Condensed", sans-serif;font-size: 16px;letter-spacing: 0px;font-weight: 400;text-transform: none;font-style: normal			}
		
		
					.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
			footer #lang_sel > ul > li > a,
			footer #lang_sel_click > ul > li > a,
			footer #lang_sel a.lang_sel_sel,
			footer #lang_sel_click a.lang_sel_sel,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel ul ul a:visited,
			footer #lang_sel_click ul ul a:visited,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a,
			.footer_bottom ul li a {
			color:#008081;
			}
		
					.footer_bottom p a:hover, .footer_bottom a:hover, #lang_sel_footer ul li a:hover,
			footer #lang_sel > ul > li > a:hover,
			footer #lang_sel_click > ul > li > a:hover,
			footer #lang_sel a.lang_sel_sel:hover,
			footer #lang_sel_click a.lang_sel_sel:hover,
			footer #lang_sel ul ul a:hover,
			footer #lang_sel_click ul ul a:hover,
			footer #lang_sel ul ul a:hover,
			footer #lang_sel_click ul ul a:hover,
			footer #lang_sel_list.lang_sel_list_horizontal a:hover,
			footer #lang_sel_list.lang_sel_list_vertical a:hover,
			#lang_sel_footer a:hover,
			.footer_bottom ul li a:hover {
			color: #008081;
			}
		
		
		

		

		
		

												
										
								
								
										
										
								
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
				
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		
		
																													.portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
			font-family: 			}
						
							.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
				background-color: #ff2070;border-color: #ff2070;border-width: 0px;border-top-left-radius: 0px;border-top-right-radius: 0px;border-bottom-right-radius: 0px;border-bottom-left-radius: 0px;color: #ffffff;font-family: Roboto Condensed;font-size: 18px;font-style: normal;font-weight: 700;letter-spacing: 0px;text-transform: uppercase;				}
			
							.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit:hover,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
				color: #ffffff;background-color: #e51d53;border-color: #e51d53;				}
			
							.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date,
				.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,
				.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
				background-color: #ffffff;border-color: rgba(228,228,228,1);border-width: 1px;border-style:solid;border-top-left-radius: 0px;border-top-right-radius: 0px;border-bottom-right-radius: 0px;border-bottom-left-radius: 0px;color: #606060;font-family: Roboto Condensed;font-size: 16px;line-height: 22px;font-style: normal;font-weight: 400;letter-spacing: 0px;text-transform: none;margin-top: 0px;margin-bottom: 0px;				}
			
							.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus,
				.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus,
				.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus{
				color: #606060;background-color: #e4e4e4;border-color: rgba(228,228,228,1);				}
			
			
			
			
			
			
			
			
			
							.cf7_custom_style_1 ::-webkit-input-placeholder{
				color: #606060;opacity:1;				}
										.cf7_custom_style_1 :-moz-placeholder{
				color: #606060;opacity:1;				}
										.cf7_custom_style_1 ::-moz-placeholder{
				color: #606060;opacity:1;				}
										.cf7_custom_style_1 :-ms-input-placeholde{
				color: #606060;opacity:1;				}
																																		.cf7_custom_style_1 input:focus::-webkit-input-placeholder,
				.cf7_custom_style_1 textarea:focus::-webkit-input-placeholder{
				color: #606060;				}
										.cf7_custom_style_1 input:focus:-moz-placeholder,
				.cf7_custom_style_1 textarea:focus:-moz-placeholder{
				color: #606060;				}
										.cf7_custom_style_1 input:focus::-moz-placeholder,
				.cf7_custom_style_1 textarea:focus::-moz-placeholder{
				color: #606060;				}
										.cf7_custom_style_1 input:focus:-ms-input-placeholder,
				.cf7_custom_style_1 textarea:focus:-ms-input-placeholder{
				color: #606060;				}
																																
		
		
				
		
		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				
		
		
		
		
		
					.carousel-inner .slider_content .text .qbutton:not(.white){
			border-width: px !important;			}
					.carousel-inner .slider_content .text .qbutton.white{
			border-width: px !important;			}
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
					#back_to_top span i,
			#back_to_top span span{
			color: #ffffff;
			}
					#back_to_top:hover span i,
			#back_to_top:hover span span{
			color: #dddddd;
			}
					#back_to_top,
			#back_to_top.on,
			#back_to_top.off{
			right: 30px;
			}
					#back_to_top{
			bottom: 0px;
			}
		
					#back_to_top span i,
			#back_to_top span span{
			line-height: 50px;
			}
					#back_to_top > span{
			background-color: rgba(255,32,112,1);border-color: rgba(255,32,112,0);border-width:0px;border-style: solid;border-radius:0px;height:50px;line-height:50px;width:50px			}
					#back_to_top:hover > span{
			background-color: rgba(255,32,112,0);border-color: rgba(255,32,112,0)			}
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

		
		

		
		
		
								
		
		
				
				
				
				
										

					.qbutton,
			.qbutton.medium,
			#submit_comment,
			.load_more a,
			.blog_load_more_button a,
			.post-password-form input[type='submit'],
			input.wpcf7-form-control.wpcf7-submit,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]),
			.woocommerce table.cart td.actions input[type="submit"],
			.woocommerce input#place_order,
			.woocommerce-page input[type="submit"],
			.woocommerce .button,
		    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button
			{
				color: #ffffff; 							font-family: 'Roboto Condensed', sans-serif;
			
				border-color: #ff2070; 
				font-size: 18px; 				line-height: 40px; 				height: 40px; 				font-style: normal; 				font-weight: 700; 				background-color: #ff2070; 				border-radius: 0px; 				-moz-border-radius: 0px; 				-webkit-border-radius: 0px; 				letter-spacing: 0px; 				text-transform: uppercase; 			 border-width: 0px;						}

		    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button {
		    	color: #ffffff !important; 		    	background-color: #ff2070 !important; 		    		    }

			.qode-qbutton-main-color {
							font-family: 'Roboto Condensed', sans-serif;
							font-size: 18px; 				line-height: 40px; 				height: 40px; 				font-style: normal; 				font-weight: 700; 				letter-spacing: 0px; 				text-transform: uppercase; 			}

		
					.qbutton:hover,
			.qbutton.medium:hover,
			#submit_comment:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			.post-password-form input[type='submit']:hover,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
			.woocommerce table.cart td.actions input[type="submit"]:hover,
			.woocommerce input#place_order:hover,
			.woocommerce-page input[type="submit"]:hover,
			.woocommerce .button:hover,
		    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button:hover
			{
			 color: #ffffff; 
			 border-color: #d61b4d			}
		
					.qbutton:hover,
			#submit_comment:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			.post-password-form input[type='submit']:hover,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
			.woocommerce table.cart td.actions input[type="submit"]:hover,
			.woocommerce input#place_order:hover,
			.woocommerce-page input[type="submit"]:hover,
			.woocommerce .button:hover
			{
			 background-color: #d61b4d; 			}
		
	    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button:hover {
	    	color: #ffffff !important; 	    	background-color: #d61b4d !important; 	   }

														

						
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
		

				
.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}



